.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.ahover216097{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.aactive216097{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.avisited216097{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.fyheadstyle216097{ font-size: 9pt; font-family: 宋体 ;}
.fytitlestyle216097{ border-right: #ecc197 1px solid; border-top: #ecc197 1px solid; font-weight: bold; font-size: 9pt; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#fff5d7); padding-bottom: 5px; border-left: #ecc197 1px solid; color: #ff6600; padding-top: 5px; border-bottom: #ecc197 1px solid; font-family: 宋体; background-color: #def1fe ;}
.addfont216097{ font-weight: bold; font-size: 9pt; color: #aa0000; font-family: 宋体; text-decoration: none ;}
.secondtrstyle216097{ background-color: #ffffec ;}
.winstyle216097{ font-size: 9pt; color: #999999; line-height: 2; font-family: 宋体 ;}
.firsttrstyle216097{ background-color: #ffffff ;}
.alink216097{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
A.c216097
{
     
    text-decoration: none;}
A.c216097:link 
{
    color:;}
A.c216097:visited 
{
    color:;}
A.c216097:active 
{
    color: ;}
A.c216097:hover 
{
    color: ;}

.c216097_t table
{
    border-collapse:collapse;
    border:1px #ebbd63 solid;}                                                                          
.c216097_t td
{
    border:1px #ebbd63 solid;} 
A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
